Jump to content
  • Sign in to follow this  

    Vectorworks & Mac OS X Snow Leopard V 10.6


    PVA - Jim

    FAQs regarding the compatibility of Vectorworks and Mac OS X Snow Leopard (V.10.6)

    Apple has released Mac OS X Snow Leopard (V.10.6). Naturally, a number of questions regarding Vectorworks’ compatibility with this new operating system are coming forward. The following are answers to some of the more frequently asked questions;

     

    Q. Is Vectorworks 2010 fully compatible with Mac OS X Snow Leopard (v.10.6)?

    A.  YES. Vectorworks 2010 has been tested with 10.6 and it should install and run just fine at launch.

     

    Q. Is Vectorworks 2009 fully compatible with Mac OS X Snow Leopard (v.10.6)?

    A.  YES. Vectorworks 2009 has been patched to sp5, which makes it fully compatible with OSX 10.6.

     

    Q. Will older versions of Vectorworks support Mac OS X Snow Leopard (V.10.6)?

    A. Older versions of Vectorworks have not been tested on Mac OS X Snow Leopard (V.10.6). If you do attempt to run an older version of Vectorworks on Snow Leopard, you may encounter installation and stability issues for which there is no resolution. 2009 will be patched to work with Snow Leopard and 2010 was compatible at launch.

     

    Q. What should I do if I have additional questions?

    A. You can always email ( tech@vectorworks.net ) our technical support team for additional support.

    Edited by JimW



      Report Article
    Sign in to follow this  


    User Feedback


    There are no comments to display.



    Create an account or sign in to comment

    You need to be a member in order to leave a comment

    Create an account

    Sign up for a new account in our community. It's easy!

    Register a new account

    Sign in

    Already have an account? Sign in here.

    Sign In Now

 

7150 Riverwood Drive, Columbia, Maryland 21046, USA   |   Contact Us:   410-290-5114

 

© 2018 Vectorworks, Inc. All Rights Reserved. Vectorworks, Inc. is part of the Nemetschek Group.

×